<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'pt_br_uni', version '2.5'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'Adicionar disciplinas';
$string['addcourse_help'] = 'Selecione todos as disciplinas que podem ser adicionados a essa condição de emblema. Mantenha pressionada a tecla CTRL para selecionar várias disciplinas.';
$string['allmethodcourseset'] = 'Todos as disciplinas selecionados forem concluídos';
$string['allowcoursebadges'] = 'Ativar emblemas da disciplina';
$string['allowcoursebadges_desc'] = 'Permite que emblemas sejam criados e concedidos no contexto da disciplina.';
$string['anymethodcourseset'] = 'Qualquer um das disciplinas selecionados estar concluído';
$string['badgesview'] = 'Emblemas da disciplina';
$string['completionnotenabled'] = 'A conclusão da disciplina não está habilitada para essa disciplina e portanto não pode ser incluída no critério do emblema. Você pode habilitar a conclusão da disciplina nas configurações da disciplina.';
$string['coursebadgesdisabled'] = 'Emblemas da disciplina não estão habilitados neste site.';
$string['coursecompletion'] = 'Os usuários devem concluir esta disciplina.';
$string['criteria_1_help'] = 'Permite que um emblema seja concedido a usuários baseado na conclusão de um conjunto de atividades de um determinada disciplina.';
$string['criteria_2_help'] = 'Permite que um emblema seja concedido manualmente por um usuários que tenha um papel particular em uma disciplina ou no site.';
$string['criteria_4'] = 'Conclusão da disciplina';
$string['criteria_4_help'] = 'Permite que um emblema seja atribuído a um usuário que concluiu a disciplina. Este critério pode conter parâmetros adicionais como nota mínima e data de conclusão da disciplina.';
$string['criteria_5'] = 'Conclusão de um conjunto das disciplinas';
$string['criteria_5_help'] = 'Permite que um emblema seja concedido a um usuário que concluiu um conjunto das disciplinas. Cada disciplina pode conter parâmetros adicionais como nota mínima ou data de conclusão da disciplina.';
$string['criteria_descr_4'] = 'Os usuários devem concluir a disciplina';
$string['criteria_descr_5'] = '<strong>{$a}</strong> dos seguintes disciplinas devem ser concluídos:';
$string['criteria_descr_short4'] = 'Concluir a disciplina';
$string['criteria_descr_single_4'] = 'Os usuários devem concluir a disciplina';
$string['criteria_descr_single_5'] = 'O seguinta disciplina deve ser concluído:';
$string['criteria_descr_single_short4'] = 'Concluir a disciplina';
$string['error:noactivities'] = 'Não há atividades com critérios de conclusão habilitadas nesta disciplina.';
$string['error:nocourses'] = 'A conclusão da disciplina não está habilitada para nenhuma disciplina do site, então nenhum pode ser mostrado. A conclusão da disciplina pode ser habilitada nas configurações da disciplina.';
$string['error:nosuchcourse'] = 'Aviso: Esta disciplina não está mais disponível.';
$string['error:notifycoursedate'] = 'Aviso: Emblemas associados com as conclusões de atividade e disciplina não serão emitidos até a data de início da disciplina.';
$string['localbadgesh_help'] = 'Todos os emblemas ganhos neste web site por concluir disciplinas, atividades das disciplinas e outras condições.

Você pode gerenciar seus emblemas aqui tornando-os públicos ou particulares na sua página de perfil.

Você pode baixar todos os seus emblemas ou cada emblema separadamente e salvá-los em seu computador. Os emblemas baixados podem ser adicionados ao seu serviço de mochila externo.';
$string['requiredcourse'] = 'Pelo menos uma disciplina deve ser adicionado ao critério conjunto das disciplinas.';
$string['sitebadges_help'] = 'Emblemas do site só podem ser concedidos aos usuários para atividades relacionadas ao site. Esses incluem a conclusão de um conjunto das disciplinas ou partes de perfis de usuário. Emblemas do site também podem ser emitidos manualmente de um usuário para outro.

Emblemas para atividades relacionadas com a disciplina deve ser criados no nível da disciplina. Emblemas da disciplina podem ser encontrados em Administração da disciplina > Emblemas.';
