<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'pt_br_uni', version '2.5'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcommunitycourse'] = 'Adicionar comunidade da disciplina';
$string['addedtoblock'] = 'Um link para esta disciplina foi adicionado em seu bloco de localização de comunidade';
$string['addtocommunityblock'] = 'Salvar um link para a disciplina';
$string['audience_help'] = 'Que tipo da disciplina que você está procurando? Você poderá encontrar tantas disciplinas tradicionais destinadas a estudantes, como também poderá procurar por comunidades de educadores e administradores do Moodle.';
$string['courses'] = 'Disciplinas';
$string['downloadable'] = 'Disciplinas que posso fazer download';
$string['downloadablecourses'] = 'Disciplinas disponíveis para baixar';
$string['downloadingcourse'] = 'Fazendo download da disciplina';
$string['downloadingsize'] = 'Por favor, espere enquanto o arquivo da disciplina está sendo baixado ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Criar disciplina de um modelo';
$string['enroldownload_help'] = 'Algumas disciplinas listados no hub selecionado informam que as pessoas podem acessar e participar dos mesmos no site original.

Outros são modelos das disciplinas fornecidos para você baixar e usar em seu próprio site Moodle.';
$string['enrollable'] = 'disciplinas que posso me inscrever';
$string['enrollablecourses'] = 'Disciplinas que aceitam inscrição';
$string['keywords_help'] = 'Você pode procurar por disciplinas contendo um texto específico no nome, descrição e outros campos do banco de dados.';
$string['language_help'] = 'Você pode buscar disciplinas escritos em um idioma especifico.';
$string['licence_help'] = 'Você pode procurar por disciplinas que são licenciados de maneira particular.';
$string['nocourse'] = 'Nenhuma disciplina encontrada';
$string['removecommunitycourse'] = 'Remover disciplina comunitário';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorecourseinfo'] = 'Restaurar a disciplina?';
$string['searchcommunitycourse'] = 'Busca por disciplina da comunidade';
$string['searchcourse'] = 'Busca por disciplina da comunidade';
$string['selecthub_help'] = 'Selecione o hub onde deve ser feita a pesquisa das disciplinas.';
$string['subject_help'] = 'Para restringir sua pesquisa aas disciplinas sobre um assunto específico, escolha um desta lista.';
